FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2019 PLD Team
$Revision: 1.37 $
Powered by Ken.
Your IP: 54.144.75.212

megacmd c541c1d4-ca17-4bf3-ab7d-8c77701e6ada

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/megacmd,c541c1d4-ca17-4bf3-ab7d-8c77701e6ada.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/12/31 14:04:25

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gdal-2.4.0-1.i686: req libcryptopp.so.5.6 not found
  • error 3
  • poldek: error: 1 unresolved dependency
  • error 4
  • poldek: error: Failed dependencies:
  • error 5
  • error: gdal: no such package
  • error 6
  • rpm: error: Failed build dependencies:
  • error 7
  • error: gdal-2.4.0-1.i686: req libcryptopp.so.5.6 not found
  • error 8
  • error: 1 unresolved dependency
  • error 9
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Mon Dec 31 14:04:01 2018
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/c541c1d4-ca17-4bf3-ab7d-8c77701e6ada/megacmd-1.0.0-2.src.rpm
fetched 4838936 bytes, 4113.6 K/s
installing srpm: megacmd-1.0.0-2.src.rpm
+ install -d /tmp/B.BlbWTS/BUILD /tmp/B.BlbWTS/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog megacmd-1.0.0-2.src.rpm
* Mon Dec 31 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/megacmd.git;a=log;h=master
* Tue Nov 27 2018 Elan Ruusamäe <glen@pld-linux.org> c0c97be
- add upstream links to libtool patches * Tue Nov 27 2018 Elan Ruusamäe <glen@pld-linux.org> bceb490
- libtool patch needed also for main project * Tue Nov 27 2018 Elan Ruusamäe <glen@pld-linux.org> e03499d
- add freeimage bcond * Tue Nov 27 2018 Elan Ruusamäe <glen@pld-linux.org> f7ed37d
- bcond to build without ffmpeg * Tue Nov 27 2018 Elan Ruusamäe <glen@pld-linux.org> cce502d
- do not depend on cppcheck * Tue Nov 27 2018 Elan Ruusamäe <glen@pld-linux.org> 7b4a00e
- add libmediainfo bcond (libzen is it's dependency) * Tue Nov 27 2018 Elan Ruusamäe <glen@pld-linux.org> 6773bcd
- correct with/without macro * Tue Nov 27 2018 Elan Ruusamäe <glen@delfi.ee> e449691
- split megafuse * Tue Nov 27 2018 Elan Ruusamäe <glen@delfi.ee> b33e795
- updaet BR with cleanbuild * Mon Nov 12 2018 Elan Ruusamäe <glen@pld-linux.org> c1b11ad
- update license name * Thu Nov 08 2018 Elan Ruusamäe <glen@pld-linux.org> f3c91bd
- fix library packaging * Thu Nov 08 2018 Elan Ruusamäe <glen@pld-linux.org> 8e4e3a4
- up to 1.0.0 * Thu Nov 08 2018 Elan Ruusamäe <glen@pld-linux.org> a38be19
- up to 1.0.0 * Sun Mar 18 2018 Elan Ruusamäe <glen@pld-linux.org> 8eb3178
- patch sdk for libtool * Sat Mar 17 2018 Elan Ruusamäe <glen@pld-linux.org> 87cee7c
- new, version 0.9.8 + rpm -Uhv --nodeps --define '_topdir /tmp/B.BlbWTS' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' megacmd-1.0.0-2.src.rpm Preparing... ################################################## megacmd ################################################## + rm -f megacmd-1.0.0-2.src.rpm + install -m 700 -d /tmp/B.BlbWTS/BUILD/tmp + TMPDIR=/tmp/B.BlbWTS/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.BlbWTS' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.BlbWTS/megacmd.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel is needed by megacmd-1.0.0-2.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.12.31-08.31.01.gz... Retrieving diff::packages.ndir.dscr.2018.12.31-08.31.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.12.31-08.31.01.gz... Retrieving diff::packages.ndir.2018.12.31-09.36.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.12.31-09.36.01.gz... Applying packages.ndir.2018.12.31-09.36.01.gz... Retrieving diff::packages.ndir.2018.12.31-10.18.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.12.31-10.18.01.gz... Applying packages.ndir.2018.12.31-10.18.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2018.12.31-02.47.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.12.31-02.47.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.12.31-02.47.01.gz... Retrieving diff::packages.ndir.2018.12.31-09.36.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.12.31-09.36.01.gz... Applying packages.ndir.2018.12.31-09.36.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29233 packages read poldek: Removed 2011 duplicate packages from available set poldek: Processing dependencies... poldek: ffmpeg-devel-4.1-3.i686 marks kvazaar-devel-1.2.0-2.i686 (cap kvazaar-devel >= 0.8.1) poldek: ffmpeg-devel-4.1-3.i686 marks opencv-devel-3.4.1-8.i686 (cap opencv-devel) poldek: opencv-devel-3.4.1-8.i686 marks opencv-3.4.1-8.i686 (cap /usr/share/OpenCV) poldek: opencv-devel-3.4.1-8.i686 marks opencv-viz-3.4.1-8.i686 (cap opencv-viz = 1:3.4.1-8) poldek: opencv-viz-3.4.1-8.i686 marks vtk-8.1.1-2.i686 (cap libvtkCommonCore.so.1) poldek: vtk-8.1.1-2.i686 marks gdal-2.4.0-1.i686 (cap libgdal.so.20) poldek: error: gdal-2.4.0-1.i686: req libcryptopp.so.5.6 not found poldek: vtk-8.1.1-2.i686 marks vtk-python-8.1.1-2.i686 (cap libvtkWrappingPython27Core.so.1) poldek: vtk-python-8.1.1-2.i686 marks vtk-qt-8.1.1-2.i686 (cap libvtkRenderingQt.so.1) poldek: There are 9 packages to install (8 marked by dependencies): poldek: I ffmpeg-devel-4.1-3.i686 poldek: D gdal-2.4.0-1.i686 kvazaar-devel-1.2.0-2.i686 opencv-3.4.1-8.i686 poldek: D opencv-devel-3.4.1-8.i686 opencv-viz-3.4.1-8.i686 vtk-8.1.1-2.i686 poldek: D vtk-python-8.1.1-2.i686 vtk-qt-8.1.1-2.i686 poldek: This operation will use 192.8MB of disk space. poldek: Need to get 41.3MB of archives. poldek: error: 1 unresolved dependency poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libcryptopp.so.5.6 is needed by gdal-2.4.0-1.i686 uninstalling conflicting packages removing gdal error: gdal: no such package package gdal removal failed checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel is needed by megacmd-1.0.0-2.src rpm: Building target platforms: i686-pld-linux installing BR: ffmpeg\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' --upgrade ffmpeg-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29233 packages read Removed 2011 duplicate packages from available set Processing dependencies... ffmpeg-devel-4.1-3.i686 marks kvazaar-devel-1.2.0-2.i686 (cap kvazaar-devel >= 0.8.1) ffmpeg-devel-4.1-3.i686 marks opencv-devel-3.4.1-8.i686 (cap opencv-devel) opencv-devel-3.4.1-8.i686 marks opencv-3.4.1-8.i686 (cap /usr/share/OpenCV) opencv-devel-3.4.1-8.i686 marks opencv-viz-3.4.1-8.i686 (cap opencv-viz = 1:3.4.1-8) opencv-viz-3.4.1-8.i686 marks vtk-8.1.1-2.i686 (cap libvtkCommonCore.so.1) vtk-8.1.1-2.i686 marks gdal-2.4.0-1.i686 (cap libgdal.so.20) error: gdal-2.4.0-1.i686: req libcryptopp.so.5.6 not found vtk-8.1.1-2.i686 marks vtk-python-8.1.1-2.i686 (cap libvtkWrappingPython27Core.so.1) vtk-python-8.1.1-2.i686 marks vtk-qt-8.1.1-2.i686 (cap libvtkRenderingQt.so.1) There are 9 packages to install (8 marked by dependencies): I ffmpeg-devel-4.1-3.i686 D gdal-2.4.0-1.i686 kvazaar-devel-1.2.0-2.i686 opencv-3.4.1-8.i686 D opencv-devel-3.4.1-8.i686 opencv-viz-3.4.1-8.i686 vtk-8.1.1-2.i686 D vtk-python-8.1.1-2.i686 vtk-qt-8.1.1-2.i686 This operation will use 192.8MB of disk space. Need to get 41.3MB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.BlbWTS/BUILD + rm -rf /tmp/B.BlbWTS/tmp /tmp/B.BlbWTS/BUILD + rm -rf /tmp/B.BlbWTS Begin-PLD-Builder-Info Build-Time: user:8.86s sys:1.35s real:24.11s (faults io:0 non-io:182410) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]